/* Slideshow */
.home-slideshow-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: -100;
}
.home-slideshow-wrapper .home-slideshow-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.home-slideshow-wrapper h1 {
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.home-slideshow {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    background-color: #FFF;
}
.home-slideshow > div {
    width: 100%;
    height: 100%;
    background-size: cover;
    position: absolute;
    animation: home-slideshow 27s infinite;
    opacity: 0;
}

/*
.home-slideshow > div:nth-child(1) {
    background-color: #FFF;
    background: url(../img/front-page-slide/1.jpg) no-repeat center / contain white;
    animation: home-slideshow-about-us 45s infinite;
    z-index: 1;
}
*/

/* ipad */
/*
@media screen and (max-width: 850px) {
    .home-slideshow > div:nth-child(1) {
        background: url(../img/front-page-slide/1_sp.jpg) no-repeat center / contain white;
    }
}
*/

.home-slideshow > div:nth-child(2) {
    background-color: #FFF;
    background: url(../img/front-page-slide/2.jpg) no-repeat center / cover;
}
.home-slideshow > div:nth-child(3) {
    background-color: #FFF;
    background: url(../img/front-page-slide/3.jpg) no-repeat center / cover;
}
.home-slideshow > div:nth-child(4) {
    background-color: #FFF;
    background: url(../img/front-page-slide/4.jpg) no-repeat center / cover;
}
.home-slideshow > div:nth-child(5) {
    background-color: #FFF;
    background: url(../img/front-page-slide/5.jpg) no-repeat center / cover;
}
.home-slideshow > div:nth-child(6) {
    background-color: #FFF;
    background: url(../img/front-page-slide/6.jpg) no-repeat center / cover;
}

/*
.home-slideshow > div:nth-child(2) {
    animation-delay: 18s;
}
*/
.home-slideshow > div:nth-child(3) {
    animation-delay: 7s;
}
.home-slideshow > div:nth-child(4) {
    animation-delay: 12s;
}
.home-slideshow > div:nth-child(5) {
    animation-delay: 17s;
}
.home-slideshow > div:nth-child(6) {
    animation-delay: 22s;
}

.home-slideshow h1 {
    opacity: 0;
    animation: home-slideshow-headline 27s infinite;
    animation-delay: 1s;
}

@keyframes home-slideshow {
    10% {
        opacity: 1;
    }
    20% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    40% {
        transform: scale(1.2);
    }
}

@keyframes home-slideshow-headline {
    10% {
        opacity: 1;
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes home-slideshow-about-us {
    0% {
        opacity: 1;
    }
    10% {
        opacity: 1;
    }
    20% {
        opacity: 1;
    }
    44% {
        opacity: 1;
    }
    44.4444% {
        opacity: 0;
    }
}
